columnSuffix: null
contentColumnType: text
fieldGroup: 2cc8c5bc-0e9f-451a-af56-d3202e747bf4 # Möbel
handle: cf_internalNote
instructions: ''
name: 'Interne Notiz'
searchable: true
settings:
  byteLimit: null
  charLimit: null
  code: false
  columnType: text
  initialRows: '4'
  multiline: '1'
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
